<svelte:head>
  <title>SvelteKit HH Demo</title>
</svelte:head>

<Header />
<slot />

<script>
  import Header from '../components/header.svelte'
</script>

<style>
  @tailwind base;
  @tailwind components;
  @tailwind utilities;
</style>